/*     248377 : 버튼      */
.button__248377__ {font-size:0}
.button__248377__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248377__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248377__ a {font-size:15px}
}

/*     248378 : 버튼      */
.button__248378__ {font-size:0}
.button__248378__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248378__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248378__ a {font-size:15px}
}

/*     248379 : 버튼형 타이틀      */
.button_title__248379__ {font-size:0}
.button_title__248379__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248379__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248379__ p {font-size:15px}
}

/*     248380 : 이미지 (비율형)      */
.img_ratio__248380__ {max-width:100%;vertical-align:top}
.img_ratio__248380__ * {box-sizing:border-box}
.img_ratio__248380__ a {display:block;vertical-align:top}
.img_ratio__248380__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248380__ img {width:auto}
}

/*     248381 : 타이틀 텍스트      */
.title__248381__ {font-size:0}
.title__248381__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248381__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248381__.style_top p {padding-top:10px}
.title__248381__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248381__.style_right p {padding-right:14px}
.title__248381__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248381__.style_bottom p {padding-bottom:12px}
.title__248381__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248381__.style_left p {padding-left:14px}
.title__248381__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248381__.style_circle1 p {padding-left:18px}
.title__248381__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248381__.style_circle2 p {padding-left:18px}
.title__248381__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248381__ p {font-size:20px}
	.title__248381__.style_top p:before {width:20px}
	.title__248381__.style_right p:before {height:20px}
	.title__248381__.style_bottom p:before {width:20px}
	.title__248381__.style_left p:before {height:20px}
}

/*     248382 : 이미지 리스트 (타일형)      */
.img_tile__248382__ {overflow:hidden}
.img_tile__248382__ .img_inner {margin:0 -5px}
.img_tile__248382__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248382__ * {box-sizing:border-box}
.img_tile__248382__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248382__ .item a {display:block}
.img_tile__248382__ .figure {display:block}
.img_tile__248382__ .figure img {vertical-align:top}
.img_tile__248382__ .caption {display:block;margin-top:10px}
.img_tile__248382__ .caption > span {display:block}
.img_tile__248382__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248382__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248382__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248382__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248382__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248382__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248382__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248382__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248382__ .item {width:100%}
.col_m_2__248382__ .item {width:50%}
.col_m_3__248382__ .item {width:33.3333%}
.col_m_4__248382__ .item {width:25%}
.col_m_1__248382__ .item,
.col_m_2__248382__ .item2n,
.col_m_3__248382__ .item3n,
.col_m_4__248382__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248382__ .item,
	.col_m_2__248382__ .item2n,
	.col_m_3__248382__ .item3n,
	.col_m_4__248382__ .item4n {clear:none}

	.col_t_1__248382__ .item {width:100%}
	.col_t_2__248382__ .item {width:50%}
	.col_t_3__248382__ .item {width:33.3333%}
	.col_t_4__248382__ .item {width:25%}
	.col_t_5__248382__ .item {width:20%}
	.col_t_6__248382__ .item {width:16.6666%}
	.col_t_1__248382__ .item,
	.col_t_2__248382__ .item2n,
	.col_t_3__248382__ .item3n,
	.col_t_4__248382__ .item4n,
	.col_t_5__248382__ .item5n,
	.col_t_6__248382__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248382__ .img_inner {margin:0 -10px}
	.img_tile__248382__ .item {padding:5px 10px}
	.img_tile__248382__ .caption {margin-top:5px}
	.img_tile__248382__ .caption > span.content {margin-top:10px}

	.text_sml__248382__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248382__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248382__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248382__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248382__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248382__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248382__ .item,
	.col_t_2__248382__ .item2n,
	.col_t_3__248382__ .item3n,
	.col_t_4__248382__ .item4n,
	.col_t_5__248382__ .item5n,
	.col_t_6__248382__ .item6n {clear:none}

	.col_pc_1__248382__ .item {width:100%}
	.col_pc_2__248382__ .item {width:50%}
	.col_pc_3__248382__ .item {width:33.3333%}
	.col_pc_4__248382__ .item {width:25%}
	.col_pc_5__248382__ .item {width:20%}
	.col_pc_6__248382__ .item {width:16.6666%}
	.col_pc_1__248382__ .item,
	.col_pc_2__248382__ .item2n,
	.col_pc_3__248382__ .item3n,
	.col_pc_4__248382__ .item4n,
	.col_pc_5__248382__ .item5n,
	.col_pc_6__248382__ .item6n {clear:both}
}

/*     248383 : 타이틀 텍스트      */
.title__248383__ {font-size:0}
.title__248383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248383__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248383__.style_top p {padding-top:10px}
.title__248383__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248383__.style_right p {padding-right:14px}
.title__248383__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248383__.style_bottom p {padding-bottom:12px}
.title__248383__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248383__.style_left p {padding-left:14px}
.title__248383__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248383__.style_circle1 p {padding-left:18px}
.title__248383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248383__.style_circle2 p {padding-left:18px}
.title__248383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248383__ p {font-size:20px}
	.title__248383__.style_top p:before {width:20px}
	.title__248383__.style_right p:before {height:20px}
	.title__248383__.style_bottom p:before {width:20px}
	.title__248383__.style_left p:before {height:20px}
}

/*     248384 : 이미지 리스트 (타일형)      */
.img_tile__248384__ {overflow:hidden}
.img_tile__248384__ .img_inner {margin:0 -5px}
.img_tile__248384__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248384__ * {box-sizing:border-box}
.img_tile__248384__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248384__ .item a {display:block}
.img_tile__248384__ .figure {display:block}
.img_tile__248384__ .figure img {vertical-align:top}
.img_tile__248384__ .caption {display:block;margin-top:10px}
.img_tile__248384__ .caption > span {display:block}
.img_tile__248384__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248384__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248384__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248384__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248384__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248384__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248384__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248384__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248384__ .item {width:100%}
.col_m_2__248384__ .item {width:50%}
.col_m_3__248384__ .item {width:33.3333%}
.col_m_4__248384__ .item {width:25%}
.col_m_1__248384__ .item,
.col_m_2__248384__ .item2n,
.col_m_3__248384__ .item3n,
.col_m_4__248384__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248384__ .item,
	.col_m_2__248384__ .item2n,
	.col_m_3__248384__ .item3n,
	.col_m_4__248384__ .item4n {clear:none}

	.col_t_1__248384__ .item {width:100%}
	.col_t_2__248384__ .item {width:50%}
	.col_t_3__248384__ .item {width:33.3333%}
	.col_t_4__248384__ .item {width:25%}
	.col_t_5__248384__ .item {width:20%}
	.col_t_6__248384__ .item {width:16.6666%}
	.col_t_1__248384__ .item,
	.col_t_2__248384__ .item2n,
	.col_t_3__248384__ .item3n,
	.col_t_4__248384__ .item4n,
	.col_t_5__248384__ .item5n,
	.col_t_6__248384__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248384__ .img_inner {margin:0 -10px}
	.img_tile__248384__ .item {padding:5px 10px}
	.img_tile__248384__ .caption {margin-top:5px}
	.img_tile__248384__ .caption > span.content {margin-top:10px}

	.text_sml__248384__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248384__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248384__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248384__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248384__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248384__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248384__ .item,
	.col_t_2__248384__ .item2n,
	.col_t_3__248384__ .item3n,
	.col_t_4__248384__ .item4n,
	.col_t_5__248384__ .item5n,
	.col_t_6__248384__ .item6n {clear:none}

	.col_pc_1__248384__ .item {width:100%}
	.col_pc_2__248384__ .item {width:50%}
	.col_pc_3__248384__ .item {width:33.3333%}
	.col_pc_4__248384__ .item {width:25%}
	.col_pc_5__248384__ .item {width:20%}
	.col_pc_6__248384__ .item {width:16.6666%}
	.col_pc_1__248384__ .item,
	.col_pc_2__248384__ .item2n,
	.col_pc_3__248384__ .item3n,
	.col_pc_4__248384__ .item4n,
	.col_pc_5__248384__ .item5n,
	.col_pc_6__248384__ .item6n {clear:both}
}

/*     248389 : 타이틀 텍스트      */
.title__248389__ {font-size:0}
.title__248389__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248389__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248389__.style_top p {padding-top:10px}
.title__248389__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248389__.style_right p {padding-right:14px}
.title__248389__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248389__.style_bottom p {padding-bottom:12px}
.title__248389__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248389__.style_left p {padding-left:14px}
.title__248389__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248389__.style_circle1 p {padding-left:18px}
.title__248389__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248389__.style_circle2 p {padding-left:18px}
.title__248389__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248389__ p {font-size:20px}
	.title__248389__.style_top p:before {width:20px}
	.title__248389__.style_right p:before {height:20px}
	.title__248389__.style_bottom p:before {width:20px}
	.title__248389__.style_left p:before {height:20px}
}

/*     248390 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248390__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248390__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248390__ ul li:first-child {margin-top:0}
.text_list__248390__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248390__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248390__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248390__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248390__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248390__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248390__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248390__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248390__ ul li {font-size:15px}
}

/*     248391 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248391__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248391__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248391__ ul li:first-child {margin-top:0}
.text_list__248391__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248391__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248391__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248391__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248391__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248391__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248391__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248391__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248391__ ul li {font-size:15px}
}

/*     248392 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248392__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248392__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248392__ ul li:first-child {margin-top:0}
.text_list__248392__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248392__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248392__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248392__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248392__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248392__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248392__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248392__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248392__ ul li {font-size:15px}
}

/*     248395 : 타이틀 텍스트      */
.title__248395__ {font-size:0}
.title__248395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248395__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248395__.style_top p {padding-top:10px}
.title__248395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248395__.style_right p {padding-right:14px}
.title__248395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248395__.style_bottom p {padding-bottom:12px}
.title__248395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248395__.style_left p {padding-left:14px}
.title__248395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248395__.style_circle1 p {padding-left:18px}
.title__248395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248395__.style_circle2 p {padding-left:18px}
.title__248395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248395__ p {font-size:20px}
	.title__248395__.style_top p:before {width:20px}
	.title__248395__.style_right p:before {height:20px}
	.title__248395__.style_bottom p:before {width:20px}
	.title__248395__.style_left p:before {height:20px}
}

/*     248385 : 버튼      */
.button__248385__ {font-size:0}
.button__248385__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248385__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248385__ a {font-size:15px}
}

/*     248386 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248386__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248386__ a span {display:inline-block;position:relative}
.icon_button__248386__.style_line a {background:transparent;color:#999999}

.icon_button__248386__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248386__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248386__ a {font-size:15px}
}

